
Redmine - Defect #17541

Can't alter category of an issue

2014-07-23 16:24 - Alexandr Mansurov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Created an issue, later on decided to set category for it. Clicked edit. Expected to see Category option to change value, which wasn't

there

History

#1 - 2014-07-24 09:51 - Daniel Felix

Did you check if your allowed to change the category?

Maybe take a look into your logs or into your administrative section under the point workflows.

#2 - 2014-08-22 04:29 - Toshi MARUYAMA

- Category set to Issues

#3 - 2014-08-22 04:29 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2014-09-19 10:28 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.
